.u-section-1-trump {
  background-image: url("../images/57e2d64b4856a414f6da8c7dda793678153bdee757596c48732f73d3964bc35cbd_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1-trump .u-sheet-1-trump {
  min-height: 630px;
}

.u-section-1-trump .u-list-1-trump {
  width: 674px;
  /*min-height: 479px;*/
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  margin: 184px 0 60px auto;
}

.u-section-1-trump .u-list-item-1-trump {
  animation-duration: 1000ms;
}

.u-section-1-trump .u-container-layout-1-trump {
  padding: 30px;
}

.u-section-1-trump .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1-trump .u-text-1-trump {
  font-size: 1.5rem;
  margin: 20px 13px 0 0;
}

.u-section-1-trump .u-list-item-2-trump {
  animation-duration: 1000ms;
}

.u-section-1-trump .u-container-layout-2-trump {
  padding: 30px;
}

.u-section-1-trump .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1-trump .u-text-2-trump {
  font-size: 1.5rem;
  margin: 20px 13px 0 0;
}

.u-section-1-trump .u-list-item-3 {
  animation-duration: 1000ms;
}

.u-section-1-trump .u-container-layout-3-trump {
  padding: 30px;
}

.u-section-1-trump .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1-trump .u-text-3-trump {
  font-size: 1.5rem;
  margin: 20px 13px 0 0;
}

.u-section-1-trump .u-list-item-4 {
  animation-duration: 1000ms;
}

.u-section-1-trump .u-container-layout-4 {
  padding: 30px;
}

.u-section-1-trump .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1-trump .u-text-4-trump {
  font-size: 1.5rem;
  margin: 20px 13px 0 0;
}

.u-section-1-trump .u-list-item-5 {
  animation-duration: 1000ms;
}

.u-section-1-trump .u-container-layout-5 {
  padding: 30px;
}

.u-section-1-trump .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1-trump .u-text-5-trump {
  font-size: 1.5rem;
  margin: 20px 13px 0 0;
}

.u-section-1-trump .u-list-item-6 {
  animation-duration: 1000ms;
}

.u-section-1-trump .u-container-layout-6 {
  padding: 30px;
}

.u-section-1-trump .u-icon-6 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-1-trump .u-text-6-trump {
  font-size: 1.5rem;
  margin: 20px 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-trump .u-sheet-1-trump {
    min-height: 323px;
  }

  .u-section-1-trump .u-list-1-trump {
    min-height: 283px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-trump .u-sheet-1-trump {
    min-height: 439px;
  }

  .u-section-1-trump .u-list-trump {
    min-height: 457px;
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-1-trump .u-list-1-trump {
    width: 540px;
    grid-template-columns: 100%;
  }

  .u-section-1-trump .u-container-layout-1-trump {
    padding-left: 80px;
    padding-right: 10px;
  }

  .u-section-1-trump .u-text-1-trump {
    margin-right: 0;
  }

  .u-section-1-trump .u-container-layout-2-trump {
    padding-left: 35px;
    padding-right: 10px;
  }

  .u-section-1-trump .u-text-2 {
    margin-right: 0;
  }

  .u-section-1-trump .u-container-layout-3-trump {
    padding-left: 80px;
    padding-right: 10px;
  }

  .u-section-1-trump .u-text-3-trump {
    margin-right: 0;
  }

  .u-section-1-trump .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-trump .u-text-4-trump {
    margin-right: 0;
  }

  .u-section-1-trump .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-trump .u-text-5-trump {
    margin-right: 0;
  }

  .u-section-1-trump .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-trump .u-text-6-trump {
    margin-right: 0;
  }
}
.u-custom-color-1 a{
  color: #fff;
}
@media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3)
    and (orientation : landscape){ 
    .u-section-1-trump .u-container-layout-1-trump {
        padding-left: 80px;
        padding-right: 10px;
  } 
  }
@media (max-width: 575px) {
  .u-section-1-trump .u-list-1-trump {
    width: 340px;
  }
}